#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "lldCommon" for configuration "Gentoo"
set_property(TARGET lldCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lldCommon PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "LLVM"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/liblldCommon.so.16"
  IMPORTED_SONAME_GENTOO "liblldCommon.so.16"
  )

list(APPEND _cmake_import_check_targets lldCommon )
list(APPEND _cmake_import_check_files_for_lldCommon "${_IMPORT_PREFIX}/lib64/liblldCommon.so.16" )

# Import target "lld" for configuration "Gentoo"
set_property(TARGET lld APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lld PROPERTIES
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/bin/lld"
  )

list(APPEND _cmake_import_check_targets lld )
list(APPEND _cmake_import_check_files_for_lld "${_IMPORT_PREFIX}/bin/lld" )

# Import target "lldCOFF" for configuration "Gentoo"
set_property(TARGET lldCOFF APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lldCOFF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "lldCommon;LLVM"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/liblldCOFF.so.16"
  IMPORTED_SONAME_GENTOO "liblldCOFF.so.16"
  )

list(APPEND _cmake_import_check_targets lldCOFF )
list(APPEND _cmake_import_check_files_for_lldCOFF "${_IMPORT_PREFIX}/lib64/liblldCOFF.so.16" )

# Import target "lldELF" for configuration "Gentoo"
set_property(TARGET lldELF APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lldELF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "lldCommon;zstd::libzstd_shared;LLVM"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/liblldELF.so.16"
  IMPORTED_SONAME_GENTOO "liblldELF.so.16"
  )

list(APPEND _cmake_import_check_targets lldELF )
list(APPEND _cmake_import_check_files_for_lldELF "${_IMPORT_PREFIX}/lib64/liblldELF.so.16" )

# Import target "lldMachO" for configuration "Gentoo"
set_property(TARGET lldMachO APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lldMachO PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "lldCommon;LLVM"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/liblldMachO.so.16"
  IMPORTED_SONAME_GENTOO "liblldMachO.so.16"
  )

list(APPEND _cmake_import_check_targets lldMachO )
list(APPEND _cmake_import_check_files_for_lldMachO "${_IMPORT_PREFIX}/lib64/liblldMachO.so.16" )

# Import target "lldMinGW" for configuration "Gentoo"
set_property(TARGET lldMinGW APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lldMinGW PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "lldCOFF;lldCommon;LLVM"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/liblldMinGW.so.16"
  IMPORTED_SONAME_GENTOO "liblldMinGW.so.16"
  )

list(APPEND _cmake_import_check_targets lldMinGW )
list(APPEND _cmake_import_check_files_for_lldMinGW "${_IMPORT_PREFIX}/lib64/liblldMinGW.so.16" )

# Import target "lldWasm" for configuration "Gentoo"
set_property(TARGET lldWasm APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(lldWasm PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "lldCommon;LLVM"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/liblldWasm.so.16"
  IMPORTED_SONAME_GENTOO "liblldWasm.so.16"
  )

list(APPEND _cmake_import_check_targets lldWasm )
list(APPEND _cmake_import_check_files_for_lldWasm "${_IMPORT_PREFIX}/lib64/liblldWasm.so.16" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
